-- Customer specific once-script AAES24754.sql: assign profile WO 500 to all persons to be able to make orders (bestellingen)
--
-- (c) 2012 SG|facilitor bv 
-- $Revision$ 
-- $Id$
--
-- Support: +31 53 4800700

SET ECHO ON
SPOOL AAES24754.lst
SET DEFINE OFF

SELECT prs_perslid_key
FROM prs_perslid
WHERE prs_perslid_verwijder is null
AND fac_profiel_key is null;

UPDATE prs_perslid
SET fac_profiel_key = 1
WHERE prs_perslid_verwijder is null
AND fac_profiel_key is null;

COMMIT;

SPOOL OFF